[ICONEXTRACTOR_UKRAINIAN]

[FRM_MAIN]
FrmMain.MenFile="Файл"
FrmMain.MenOpen="Відкрити"
FrmMain.MenExtract="Вибирати"
FrmMain.MenSaveAs="Зберегти як ..."
FrmMain.MenRecent="Попередні файли"
FrmMain.MenClear="Очистити список"
FrmMain.MenDeactivate="Деактивувати"
FrmMain.MenExit="Вихід"

FrmMain.MenEdit="Редагування"
FrmMain.MenSelectAll="Виділити все"
FrmMain.MenInvertSelection="Навпаки"
FrmMain.MenCopy="Копіювати"
FrmMain.MenCopyGeneratedImage="Скопіюйте створене зображення"

FrmMain.MenView="Перегляд"
FrmMain.MenOptions="Опції"
FrmMain.MenLanguage="Мова"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Допомога"
FrmMain.MenInfo="Інфо"

FrmMain.LblFileName="Назва файлу"
FrmMain.BtnSelect="Виберіть"
FrmMain.LblIconType="Тип"
FrmMain.CbbIconType0="Асоційований значок"
FrmMain.CbbIconType1="Містяться іконки"
FrmMain.CbbIconType2="Містяться значки (усіх розмірів)"
FrmMain.LblIconBackgroundColor="Колір фону"

FrmMain.m_sMFailedToSave="Не вдалося зберегти."

[FRM_OPTIONS]
FrmOptions.Caption="Опції"
FrmOptions.ChkClipboardAsText="Вирізати/скопіювати/вставити як текст"
FrmOptions.LblColors="Кольори"
FrmOptions.PnlColorEditFont="Шрифт поля введення"
FrmOptions.PnlColorEdit="Фон вікна введення"
FrmOptions.PnlColorButtonFont="Шрифт кнопки"
FrmOptions.PnlColorButton="Button background"
FrmOptions.PnlColorControlFont="Шрифт для елементів керування"
FrmOptions.PnlColorForm="Фон форми"
FrmOptions.PnlColorPanel="Фон панелі"
FrmOptions.BtnColorsReset="Скинути/темний режим"
FrmOptions.LblFont="Шрифт"
FrmOptions.BtnFontReset="Скинути"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Скасувати"

[FRM_LANGUAGE]
FrmLanguage.Caption="Оберіть мову"
FrmLanguage.LblLanguage="Поточна мова"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Скасувати"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Помилка"
FrmMessageBox.m_sMWarning="Застереження"
FrmMessageBox.m_sMInformation="Інформація"
FrmMessageBox.m_sMConfirmation="Питання"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Так"
FrmMessageBox.BtnYesToAll="Так, для всіх"
FrmMessageBox.BtnNo="Ні"
FrmMessageBox.BtnNoToAll="Ні, для всіх"
FrmMessageBox.BtnCancel="Скасувати"
FrmMessageBox.MenCopy="Копіювати"

[FRM_INFO]
FrmInfo.Caption="Інфо"
FrmInfo.PopCopy="Копіювати"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Допомога"
FrmHelp.MemHelp="Alternate Icon Extractor

This is a simple tool to extract icons from files. This can be either done
by contained or associated icons. Simply select a file for extraction and
select 'Extract'. The gained icons can be saved as .ico, .jpg, .png, .bmp
or .gif.

Menu commands:

File
-> Open - Selects a file for icon extraction.
-> Extract - Starts the extraction progress regarding the type-setting.
-> Save as... - Saves the selected icons to file.
-> Exit - Closes the program.
Edit
-> Select all - Selects all icons.
-> Invert selection - Inverts the selection of icons.
-> Copy - Copies selected icon to clipboard.
View
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"